

    <!--BANNER SLIDER-->
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/slider/slider-main-1.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/slider/slider-main-1.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->

            <!--SECOND BANNER-->
            <div class="banner-item clearfix home-now">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/slider/slider-main-2.jpg" alt="Home now" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/slider/slider-main-2.jpg" alt="Home now" />
                    </div>
                </div>
            </div>
            <!--SECOND BANNER-->

            <!--THIRD BANNER-->
            <div class="banner-item clearfix wealth-market">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/slider/slider-main-3.jpg" alt="Wealth market" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/slider/slider-main-3.jpg" alt="Wealth market" />
                    </div>
                </div>
            </div>
            <!--THIRD BANNER-->
        </div>
    <!--BANNER SLIDER-->

    <!--PRODUK PINJAMAN-->
    <div class="inline-menu">
        <div class="container">
             <!--MAIN TEXT-->
            <div class="compare-rates">
                <div class="title-header">
                    <h1>Produk Pinjaman Kami</h1>
                </div>
            </div>
            <!--MAIN TEXT-->
            <div class="container-fluid">
                <div class="row">
                    <div class="col mx-auto">
                        <a class="inline-item kpr flex-container centered" href="index.php?page=produk-main-kpr">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/new_kpr.jpg" alt="Home utilities"/>
                                </div>
                                <p class="flex-container">KPR</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                    <div class="col mx-auto">
                        <a class="inline-item multiguna flex-container centered" href="index.php?page=produk-main-kmg">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/new_multiguna.jpg" alt="Home utilities" />
                                </div>
                                <p class="flex-container">Multiguna</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                    <div class="col mx-auto">
                        <a class="inline-item modal-usaha flex-container centered" href="index.php?page=produk-main-modalusaha">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/new_modalusaha.jpg" alt="Home utilities" />
                                </div>
                                <p class="flex-container">Modal Usaha</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                    <div class="col mx-auto">
                        <a class="inline-item deposito flex-container centered" href="index.php?page=produk-main-deposito">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/new_deposito.jpg" alt="Home utilities" />
                                </div>
                                <p class="flex-container">Deposito</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                    <div class="col mx-auto">
                        <a class="inline-item kredit-investasi flex-container centered" href="index.php?page=produk-main-kreditinvestasi">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/new_kreditinvestasi.jpg" alt="Home utilities" />
                                </div>
                                <p class="flex-container">Kredit Investasi</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                    <div class="col mx-auto">
                        <a class="inline-item take-over flex-container centered" href="index.php?page=produk-main-takeover">
                            <div class="flex-container in-column centered item-content">
                                <div class="icon flex-container centered">
                                    <img src="assets/images/icons/take-over.jpg" alt="Home utilities" />
                                </div>
                                <p class="flex-container">Take Over</p>
                            </div>
                            <div class="carret">
                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--PRODUK PINJAMAN-->

     <!--BANK AREA-->
     <div class="compare-rates" style="margin-top: 30px;">
        <div class="container">
            <div class="title-header">
                <h1>Partner Kami</h1>
            </div>
            <div class="container">
                <div class="banners banners-slick">
                    <!--FIRST BANK-->
                    <div class="banner-item clearfix my">
                        <div class="background-image">
                            <div class="full-image">
                                <img src="assets/images/bank/slider-bank1.jpg" alt="Lm" class="card-img-top img-fluid"/>
                            </div>
                            <div class="mobile-image">
                                <img src="assets/images/bank/slider-bank1.jpg" alt="Lm" />
                            </div>
                        </div>
                    </div>
                    <!--FIRST BANK-->

                    <!--SECOND BANK-->
                    <div class="banner-item clearfix home-now">
                        <div class="background-image">
                            <div class="full-image">
                                <img src="assets/images/bank/slider-bank2.jpg" alt="Home now" class="card-img-top img-fluid"/>
                            </div>
                            <div class="mobile-image">
                                <img src="assets/images/bank/slider-bank2.jpg" alt="Home now" />
                            </div>
                        </div>
                    </div>
                    <!--SECOND BANK-->

                    <!--THIRD BANK-->
                    <div class="banner-item clearfix home-now">
                        <div class="background-image">
                            <div class="full-image">
                                <img src="assets/images/bank/slider-bank3.jpg" alt="Home now" class="card-img-top img-fluid"/>
                            </div>
                            <div class="mobile-image">
                                <img src="assets/images/bank/slider-bank3.jpg" alt="Home now" />
                            </div>
                        </div>
                    </div>
                    <!--THIRD BANK-->
                </div>
            </div>
        </div>
    </div>
    <!--BANK AREA-->

    <!--FLYER AREA-->
        <div class="container">
            <div class="title-header" style="border-bottom: 2px solid #00abe5; margin-top: 30px; margin-bottom: 30px;"></div>
            <div class="row batas-kiri-kanan">
                <div class="col-md-6" data-aos="fade-up">
                    <div class="card mb-3">
                        <div class="row no-gutters">
                            <div class="col-md-8">
                                <div class="card-body flyerbox fb-color1">
                                    <h5 class="card-title">Bagaimana jika saya ingin
                                        memiliki investasi yang aman
                                        dan menguntungkan
                                        di masa depan?</h5>
                                    <div class="lineup"></div>
                                    <p class="card-text">Investasi adalah suatu aktifitas di mana
                                        suatu perusahaan atau seseorang
                                        menanamkan sejumlah dana untuk
                                        dikembangkan dengan harapan pada jangka
                                        waktu yang telah ditentukan di masa depan,
                                        akan memperoleh profit dalam bentuk
                                        keuangan.</p>
                                    <a href="index.php?page=new_cari-loan-adviser_result-detail" class="btn btn-flyer slimbutton2">KPR /KPA <i class="fas fa-chevron-right float-right"></i></a>
                                    <a href="index.php?page=new_cari-loan-adviser_result-detail" class="btn btn-flyer slimbutton2">Deposito <i class="fas fa-chevron-right float-right"></i></a>
                                    <a href="index.php?page=new_cari-loan-adviser_result-detail" class="btn btn-flyer slimbutton2">Kredit Investasi <i class="fas fa-chevron-right float-right"></i></a>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <img src="assets/images/flyer-thumb1.jpg" class="card-img" alt="...">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6" data-aos="fade-up">
                    <div class="card mb-3">
                        <div class="row no-gutters">
                            <div class="col-md-8">
                                <div class="card-body flyerbox fb-color2">
                                    <h5 class="card-title">Bagaimana jika saya ingin
                                        mendapatkan cicilan yang
                                        lebih ringan saat KPR saya
                                        memasuki masa floating?</h5>
                                    <div class="lineup"></div>
                                    <p class="card-text smallestext">Anda dapat memindahkan KPR Anda di Bank
                                        lain dengan mengagunkan rumah,
                                        apartemen, ruko, rukan.</p>
                                    <a href="index.php?page=new_cari-loan-adviser_result-detail" class="btn btn-flyer slimbutton2">Kredit Take Over <i class="fas fa-chevron-right float-right"></i></a>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <img src="assets/images/flyer-thumb2.jpg" class="card-img" alt="...">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6" data-aos="fade-up">
                    <div class="card mb-3">
                        <div class="row no-gutters">
                            <div class="col-md-8">
                                <div class="card-body flyerbox fb-color3" ">
                                    <h5 class="card-title">Bagaimana jika saya ingin
                                        mempersiapkan pendidikan
                                        anak, ibadah haji, menikah,
                                        dan lain sebagainya?</h5>
                                    <div class="lineup"></div>
                                    <p class="card-text smallestext">Anda dapat memberikan agunan atau
                                        jaminan. Dengan begitu, besarnya pinjaman
                                        yang dapat diperoleh disesuaikan dengan
                                        taksiran yang dijadikan jaminan tersebut.</p>
                                    <a href="index.php?page=new_cari-loan-adviser_result-detail" class="btn btn-flyer slimbutton2">Kredit Multiguna <i class="fas fa-chevron-right float-right"></i></a>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <img src="assets/images/flyer-thumb3.jpg" class="card-img" alt="...">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6" data-aos="fade-up">
                    <div class="card mb-3">
                        <div class="row no-gutters">
                            <div class="col-md-8">
                                <div class="card-body flyerbox fb-color4" >
                                    <h5 class="card-title">Bagaimana jika saya ingin
                                        mengembangkan usaha,
                                        rehabilitasi, hingga modernisasi
                                        alat-alat produksi?</h5>
                                    <div class="lineup"></div>
                                    <p class="card-text smallestext">Bank-bank dan institusi finansial yang
                                        bekerjasama dengan loan market
                                        menyediakan beberapa jenis kredit yang
                                        dirancang secara khusus sebagai modal
                                        usaha dengan jangka waktu pelunasan,
                                        jangka menengah dan jangka panjang.</p>
                                    <a href="index.php?page=new_cari-loan-adviser_result-detail" class="btn btn-flyer slimbutton2">Kredit Investasi <i class="fas fa-chevron-right float-right"></i></a>
                                    <a href="index.php?page=new_cari-loan-adviser_result-detail" class="btn btn-flyer slimbutton2">Kredit Modal Usaha <i class="fas fa-chevron-right float-right"></i></a>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <img src="assets/images/flyer-thumb4.jpg" class="card-img" alt="...">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <!--FLYER AREA-->

    <!--WINNER AREA-->
    <div class="compare-rates">
        <div class="container">
            <div class="row">
                <div class="title-header">
                    <h1>Congratulations Top Performers!</h1>
                    <h4>May 2020</h4>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-6"data-aos="fade-up">
                    <img src="assets/images/winner/2020/may/winner-office.jpg" class="card-img-top img-fluid">
                </div>
                <div class="col-sm-6" data-aos="fade-up">
                    <img src="assets/images/winner/2020/may/winner-la.jpg" class="card-img-top img-fluid">
                </div>
            </div>
        </div>
    </div>
    <!--WINNER AREA-->

    <!--PULSE & NEWS-->
    <div class="compare-rates" style="margin-top: 50px; margin-bottom: 50px;">
        <div class="container">
            <div class="row">
                <div class="col-md-3 mx-auto" style="border-right: 1px solid #48a9e0;">
                    <div class="title-header" style="margin-bottom: 20px;">
                        <h1>The Pulse</h1>
                    </div>
                    <div class="card"  data-aos="fade-up">
                        <a href=""><img src="assets/images/the-pulse/may2020.jpg" class="card-img-top img-fluid"></a>
                        <div class="card-body" style="padding-top: 0.3rem;">
                            <a href="#" class="btn btn-primary"><i class="fas fa-search"></i> Read More</a>
                        </div>                  
                    </div>
                </div>
                <div class="col-md-9 mx-auto">
                    <div class="title-header" style="margin-bottom: 20px;">
                        <h1>Loan Market News</h1>
                    </div>
                    <div class="container">
                        <div class="row">
                            <div class="col-md-4 mx-auto" data-aos="fade-up" >
                                <div class="card">
                                    <img src="assets/images/news/uang.jpg" class="card-img-top img-fluid garisbawah" alt="..." width="250">
                                    <div class="card-body">
                                      <h6 class="card-title" style="font-weight: bold;">Rupiah Menguat Sejak Akhir Mei </h6>
                                      <p class="card-text">Rupiah tercatat menguat semenjak akhir Mei 2020. Tercatat dalam situs Bloomberg, nilai...</p>
                                      <a href="#" class="btn btn-primary">Read More</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 mx-auto" data-aos="fade-up" >
                                <div class="card">
                                    <img src="assets/images/news/fintech.jpeg" class="card-img-top img-fluid garisbawah" alt="..." width="250">
                                    <div class="card-body">
                                      <h6 class="card-title" style="font-weight: bold;">Fintech dan Digital Banking 2025</h6>
                                      <p class="card-text">Platform perbankan digital Backbase dan IDC mengungkapkan bahwa perbankan digital akan...</p>
                                      <a href="#" class="btn btn-primary">Read More</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 mx-auto" data-aos="fade-up" >
                                <div class="card">
                                    <img src="assets/images/news/new-normal.jpeg" class="card-img-top img-fluid garisbawah" alt="..." width="250">
                                    <div class="card-body">
                                      <h6 class="card-title" style="font-weight: bold;">New Normal Pasca COVID-19</h6>
                                      <p class="card-text">Relaksasi atau pelonggaran ketentuan lockdown sudah mulai dilakukan di beberapa negara...</p>
                                      <a href="#" class="btn btn-primary">Read More</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--PULSE & NEWS--> 